
/* GENERAL
-------------------------------------------------- */

body {
	padding-top: 70px;
}

#content {
	padding-top: 20px;
}

#content .container-fluid.cf-full {
	max-width: none;
}

#content.bg-white {
	background: #ffffff;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.3em;
}

h3 {
	font-size: 20px;
}

.bg-white {
	background-color: #fff;
}

.fa-red {
	color: red;
}

.fa-green {
	color: green;
}

.fa-gray {
	color: #999;
}

.product-info .price.fa-red {
	color: #F00;
	margin: 0;
}

.newsletter h5 {
	color: #FFF;
}

.no-border {
	border: none;
}

.star, .form__note {
	color: #f00;
}

img.icon-inline {
	padding-right: 8px;
	position: relative;
	top: 6px;
	vertical-align: baseline;
	width: 70px;
}

#hero img.icon-inline {
	display: inline;
	padding-right: 8px;
	position: relative;
	top: 4px;
	vertical-align: baseline;
	width: 50px;
}

img.icon-tagline {
	margin-right: 2px;
	position: relative;
	top: 6px;
	vertical-align: baseline;
	height: 30px;
}

#content .row li {
	padding-bottom: 6px;
}

#content .row .address-data li {
	padding-bottom: 0;
}

.pb-small p {
	font-size: 14px;
}

.lh13 {
	line-height: 1.3em !important;
}

.smoked {
	background: -moz-linear-gradient(0deg, rgba(25, 25, 25, .7), rgba(25, 25, 25, 0.0) 100%);
	background: -webkit-linear-gradient(0deg, rgba(25, 25, 25, .7), rgba(25, 25, 25, 0.0) 100%);
	background: -webkit-gradient(linear, 0deg, from(rgba(25, 25, 25, 0.7)), to(rgba(25, 25, 25, 0.0)));
	background: -o-linear-gradient(0deg, rgba(25, 25, 25, .7), rgba(25, 25, 25, 0.0) 100%);
	background: linear-gradient(0deg, rgba(25, 25, 25, .7), rgba(25, 25, 25, 0.0) 100%);
	position: absolute;
	width: 100%;
	z-index: 100;
}

.smoked-down {
	background: -moz-linear-gradient(180deg, rgba(25, 25, 25, .7), rgba(25, 25, 25, 0.0) 100%);
	background: -webkit-linear-gradient(180deg, rgba(25, 25, 25, .7), rgba(25, 25, 25, 0.0) 100%);
	background: -webkit-gradient(linear, 180deg, from(rgba(25, 25, 25, 0.7)), to(rgba(25, 25, 25, 0.0)));
	background: -o-linear-gradient(180deg, rgba(25, 25, 25, .7), rgba(25, 25, 25, 0.0) 100%);
	background: linear-gradient(180deg, rgba(25, 25, 25, .7), rgba(25, 25, 25, 0.0) 100%);
}

.meta .fa {
	padding-right: 6px;
}

.panel.panel-green {
	border-color: #ddd;
}

.panel.panel-green .panel-heading {
	background-color: #F5FAEE;
}

/* NAVBAR
-------------------------------------------------- */

.navbar {
	background: #fff;
	z-index: 101;
}

.navbar-header {
	background: #fff;
}

#home .navbar,
#private-events .navbar {
	background: transparent;
}

.navbar-right .top {
	padding-right: 20px;
}

.navbar-right .top a:first-child {
	margin-right: 20px;
}

.navbar-brand {
	position: relative;
	display: inline-block;
	padding: 7px 0 0 9px;
}

.navbar-brand object,
.navbar-brand img {
	width: 104px;
	height: auto;
}

.navbar-brand:after {
  content: ""; 
  position: absolute; 
  top: 0; 
  right: 0; 
  bottom: 0; 
  left: 0;
}

.navbar-toggle {
	margin-top: 24px;
}

.navbar-toggle .icon,
.navbar-toggle .icon:before,
.navbar-toggle .icon:after {
	background-color: #597F40;
}

.navbar-collapse.in {
	background-color: #f8f8f8;
}

.navbar-fixed-top .navbar-collapse {
	border-bottom: 1px solid #ccc;
    min-height: none;
    max-height: none;
    padding-bottom: 20px;
}

.navbar-collapse.in .top {
	padding: 20px 0 0;
	text-align: left;
}

.navbar .navbar-collapse.in .navbar-nav li a {
	padding-bottom: 5px;
}

.navbar-collapse.in .top a,
.navbar-collapse.in .top a.visible-xs {
	display: inline !important;
	margin: 0 20px;
	padding: 0;
	text-align: center;
}

.navbar-collapse.in .top a:first-child {
	margin-left: 0;
}

.navbar-collapse.in .top a:first-child i {
	position: relative;
	top: -2px;
}

.navbar-collapse.in .top a.hidden-xs {
	display: none !important;
}

.navbar-collapse.in .top .form-mask {
	display: block;
	margin: 10px 0;
}

.navbar-collapse.in .form-search {
	display: inline;
}

.navbar-collapse.in .form-search input {
	background-color: #fff;
	border: 1px solid #ddd;
	border-right: 0;
	border-radius: 4px 0 0 4px;
	color: #999;
	padding-top: 10px;
	padding-bottom: 7px;
	width: auto;
}

.navbar-collapse.in .form-search button {
	background: #8dc63f url(../img/ico-search.png) no-repeat center center;
	border-radius: 0 4px 4px 0;
}

.navbar-collapse.in .dropdown-menu {
	background: transparent;
	padding: 0;
}

.navbar-collapse.in .dropdown-menu a {
	color: #333 !important;
}
.subtotal table td p.nocheckout {
	font-size: 16px;
	margin-bottom: 0;
	text-align: left;
	white-space: normal;
}

/* HOME
-------------------------------------------------- */

#home h1,
#private-events h1 {
	font-family: 'SofiaPro';
	font-size: 16px;
	line-height: 1.4em;
	color: #484848;
	font-weight: 700;
	margin: 0;
}

h2.header {
	color: #fff;
	font-size: 22px;
	line-height: 1em;
	margin: 0;
	padding: 10px 0;
}

#title {
	padding: 0;
}

.main #hero {
	background-position: center center;
	margin: 0 auto;
	max-width: none;
	top: 0;
}

#hero .item {
	padding-top: 16px;
}
#hero .item h2 {
	font-size: 28px;
	margin-bottom: 0.15em;
}
#hero .item p {
	font-family: 'SofiaPro';
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 0;
}
#hero .calendar {
	padding-top: 16px;
}

#hero .calendar h3 {
	line-height: 1.5em;
}

#hero .calendar p {
	line-height: 1.3em;
}

#home .button-box {
	padding-bottom: 20px;
}

.images .item .mask {
	padding: 0;
	width: 100%;
}

.images .item .mask .smoked {
	margin: 6px 6px 0;
	padding: 8px 15px 20px;
	top: 0; right: 0; left: 0;
	width: 98%;
}

.products .item .mask {
	background: rgba(255,255,255,0.6);
}

/*.products .item:hover span {
	color: #222;
}*/

.products .item button {
    display: inline-block;
    zoom: 1;
    background: #000;
    border-radius: 40px;
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    font-family: 'SofiaPro';
    padding: 10px 20px;
    margin: 7px 0;
    min-width: 150px;
}

.products .item .actions {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 100;
	padding-top: 4.5em;
	display: none;
}

.products.cart .item .actions {
	padding-top: .5em;
}

.products .item .actions p {
	padding-top: 1em;
}

.products.cart .item .actions p {
	padding-top: 0.5em;
}

.products.cart .item .actions .btn {
	font-size: 14px;
	padding: 7px 20px 5px;
}

.products .item .link {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 100;
}

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 10px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}

#quote-carousel .carousel-control {
	display: none;
}

.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

.item blockquote p {
	margin-bottom: 0.75em;
}

#home .testimonials {
	height: 300px;
}



/* PAGES
-------------------------------------------------- */

.banner {
	background-position: center center;
	background-size: cover;
	height: 200px;
	max-width: none;
	/*min-width: 1500px;*/
}

.banner img {
	display: none;
}

.banner-short {
	height: 150px;
}

.banner-tall {
	height: 300px;
}

.btn-primary {
	background-color: #8dc63f;
	border-color: #8dc63f;
	color: #FFF;	
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
	background-color: #436824;
	border-color: #fff;
	color: #FFF;
}

#title {
	background: #8dc63f;
}

#title h1 {
	color: #FFF;
}

.post h2 {
	font-size: 20px;
}

.post h2.mb10 {
	margin-bottom: 10px;
}

.post h2.event {
	margin-bottom: 10px;
}

.post h3 {
	font-size: 26px;
	font-weight: 400;
}

.sidebar p {
	line-height: 1.3em;
}

.widget h3 {
	font-size: 17px;
	font-weight: 400;
	padding: 10px;
}

.widget ul {
	font-weight: 400;
}

[class*="block-grid-"] > *.row-first {
	padding-left: 8px;
}

.breadcrumb {
	padding-top: 12px;
}

.alert #subForm input[type=email] {
	padding: 19px 10px;
}

.entry p {
	font-size: 16px;
}

.entry li {
	font-size: 18px;
	line-height: 1.6em;
	padding-bottom: 0.25em;
}

.post.entry img {
	margin-bottom: 1.8em;
}

label {
	font-weight: 400;
}

.recipe table th {
	width: 30px;
}

.recipe ol {
	margin-left: 0;
	padding-left: 0;
	list-style-position: inside;
	margin-bottom: 0;
}

.recipe ol li {
	border-top: solid 1px #d1c9c5;
	font-size: 16px;
	padding: 7px 0;
	vertical-align: top;
}

.recipe ol.ingredients li {
	display: block;
}

.recipe b {
	border-top: solid 1px #d1c9c5;
	display: block;
	font-size: 16px;
	padding: 7px 0;
	vertical-align: top;
}

.text-image.transparent {
	background-color: transparent;
}

.text-image.transparent .col-sm-6 {
	padding-left: 0;
}

.noevents input[type=email] {
	font-size: 18px;
	height: auto;
	padding: 7px 12px 6px;
}

.post .meta a {
	display: inline;
}

.post .meta a.meta-cat {
	margin-right: 6px;	
}

/* STORE
-------------------------------------------------- */

.sd-header {
	font-family: 'SofiaPro';
}

.sd-header h4 {
	margin-bottom: 0.4em;
}

.sd-header p {
	color: #898988;
	font-size: 13px;
	margin-bottom: 0.4em;
}

.sd-header a {
	color: #8dc63f;
}

.sd-header a i {
	font-weight: bold;
	padding-left: 2px;
}

.products .item .smoked {
	padding: 8px 15px;
	bottom: 0;
}

/*.products .item:hover .smoked {
	background: rgba(0,0,0,0.0);
}*/

.products .item span {
	width: 70%;
	padding: 0;
	position: static;
	float: left;
	font-size: 15px;
	line-height: 1.2em;
}

.products .item span.price {
	color: #fff;
	float: right;
	text-align: right;
	width: 30%;
}

/*.products .item:hover span.price {
	color: #000;
}*/

p.flag {
	margin: 0;
}

.flag em {
	font-family: 'SofiaPro';
	font-size: 12px;
	font-weight: 300;
	position: relative;
	text-transform: uppercase;
	color: #fff;
	background: url(../img/texture-green.jpg) no-repeat;
	padding: 10px 14px 6px 14px;
	font-style: normal;
}

.flag em:after {
	content: '';
	position: absolute;
	left: 100%;
	top: 0;
	width: 1px;
	height: 100%;
	background: url(../img/bg-tag.png) repeat-y center top;
}

.products .item em {
	font-size: 12px;
	padding: 6px 14px 3px;
}

.widget .prodCats li a {
	display: inline-block;
	padding: 10px 0 7px 30px;
}

.widget .prodCats li a.remove {
	background: none;
	display: inline;
	padding: 0 0 0 4px;
	position: relative;
	top: 1px;
}

.widget .prodCats li a.remove .fa {
	color: #b00505;
	display: inline;
}

.filters .label-info {
	background-color: #8dc63f;
	padding: 10px 12px 8px 12px;
}

.filters .label-info a {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
}

.filters .label-info a:hover {
	text-decoration: none;
}

.filters .label-info i {
	padding-left: 4px;
}

.filters .label-info a:hover i {
	color: #b00505;
}

.table-cart td.qty input {
	display: inline;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	width: 60px;
}

.table-cart td.name h3 {
	margin: 0;
}

.table-cart td.name p {
	color: #444;
	font-size: 16px;
	margin: 0;
}

.table-cart td.qty button {
	display: inline;
}

.table-cart input[type=text] {
	font-size: 18px;
	height: auto;
	padding: 7px 12px 6px;
}

.helptext {
	font-size: 13px;
	font-style: italic;
}

.address-select { background: #fff; border: 1px solid #eee; margin-bottom: 1em; position: relative; border-radius: 4px; }
.address-select .radio input { margin: 0 5px 0 0; position: relative; top: -1px; }

.address-select .radio { padding: 14px 15px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.address-select ul.address-data { display: inline; padding-left: 0; }
.address-select ul.address-data li { display: inline; }
.address-select ul.address-data li { display: inline; }
.address-select ul.address-data li strong { display: none; }
.address-select ul.address-data li span[data-key=firstName] { font-weight: bold; }
.address-select ul.address-data li span[data-key=lastName] { font-weight: bold; }

.address-select .actions { float: right; padding: 24px 15px 0; font-size: 0.9em; }
.address-select .actions ul { margin:0; }
.address-select .actions ul li { display: inline-block; margin: 0 0 0 1em; }
.address-select .actions ul li a { color: #999; text-decoration: underline; }

.address-select .body { padding: 14px; }

.hidden { display: none; }

.product.row {
    border-bottom: 1px solid #fafafa;
    margin-bottom: 2.5rem;
}

.product-details {
    padding-top: 2rem;
}


.address-card { background-color: transparent; border-radius: 5px; padding:20px 0px 0px 20px; border: 1px solid #E1E1E1; margin-bottom: 15px; position: relative;  }
.address-card form { display:inline; margin:0px; }
.address-card .edit { position: absolute; top: 20px; right: 20px; }
.address-card ul { list-style: none; }

.shipping-select { background: #fff; border: 1px solid #eee; margin-bottom: 1em; position: relative; border-radius: 4px; }
.shipping-select input { margin: 0 8px 0 0; position: relative; top: -2px;}
.shipping-select label { padding: 20px 14px; }
.shipping-select .price { float: right; padding: 0 4px 0 20px; font-size: 1em; font-weight: normal; }

.review-card { background-color: transparent; border-radius: 5px; padding:20px; border: 1px solid #E1E1E1; margin-bottom: 15px; position: relative;  }
.review-card ul { list-style: none; margin: 0; }
.review-card ul li { border-top: 1px solid #E1E1E1; padding: 10px 0;  }

.shopping-cart label {
	margin-bottom: 0;
}

.shopping-cart input.form-control {
	border: 1px solid #ccc;
	color: #000;
	font-size: 18px;
	font-family: Lora, serif;
	height: 46px;
	margin-bottom: 0;
	padding-left: 8px;
}

span.sab {
	padding-left: 6px;
}

/* .order-details li {
	
} */

label.error {
	color: #f00;
	font-style: italic;
	font-size: 13px;
}

.airbnbpromo h5 {
	font-family: 'Noto Serif', serif;
	font-size: 18px;
}

.airbnbpromo h5 a {
	color: #8dc63f;
}

.airbnbpromo a.btn-sm {
	font-size: 11px;
	padding: 6px 10px 4px;
}

.no-pad-r {
	padding-right: 0;
}

.modal-footer .btn {
	margin-top: 5px;
}

/* FOOTER
-------------------------------------------------- */

#bottom {
	padding-top: 0;
}

#bottom .newsletter {
	padding-top: 30px;
	padding-bottom: 30px;
}

#footer .social {
	font-size: 22px;
	display: inline;
}

#footer .social a {
	background: none;
	line-height: 1em;
	margin-right: 0;
	text-indent: 0;
}

#footer .social a i {
	color: #000;
}

#footer .social a:hover i {
	color: #8dc63f;
}

#footer ul li {
	display: inline;
	margin-right: 4px;
}

#footer ul li:first-child {
	display: block;
}

/* RECIPE PRINT
-------------------------------------------------- */

body#recipe-print {
	padding-top: 10px !important;
}

body#recipe-print td {
	padding: 4px 10px;
	vertical-align: top;
}

/* Subscribe CC Form
-------------------------------------------------- */

.paymentForm .stripe-charge-form {
	width: 100%;
}

.paymentForm legend {
	font-family: 'Lora', serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4em;
	margin-bottom: 5px;
	margin-top: 20px;
	border: none;
}

.paymentForm .grid {
	margin: 0;
	width: 100%;
}

.paymentForm .grid .item {
	padding: 0;
	margin-bottom: 0;
	width: 100%;
}

.paymentForm fieldset {
	margin-bottom: 0;
}

.paymentForm .grid input {
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 5px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.StripeElement {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 5px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.StripeElement--invalid {
  border-color: #fa755a;
}

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}












/* UTILITIES
-------------------------------------------------- */


@media (max-width: 768px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
	}
	.navbar-nav>li {
        float: none;
    }

    .collapse.in{
  		display:block !important;
	}
}

















/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	body {
		padding-top: 130px;
	}

	body#home,
	body#private-events {
		padding-top: 0;
	}

	.navbar-brand {
		padding: 20px 15px;
	}

	.navbar-brand object,
	.navbar-brand img {
		width: 152px;
		height: 88px;
	}

	.navbar-header {
		background: transparent;
	}

	.navbar-fixed-top .navbar-collapse {
		border-bottom: none;
		padding-bottom: 0;
	}

	.navbar.scrolled,
	#home .navbar.scrolled
	#private-events .navbar.scrolled {
		background: #436824 !important;
		height: 84px;
		-webkit-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}

	.navbar.scrolled .navbar-brand {
		padding: 10px 15px;
	}

	.navbar.scrolled .navbar-brand object,
	.navbar.scrolled .navbar-brand img {
		width: 110px !important;
		height: auto;
	}

	.navbar.scrolled .navbar-right {
		float: none !important;
		position: relative;
	}

	.navbar.scrolled .top {
		background-color: #436824;
		position: absolute;
		top: 24px;
		right: 15px;
		padding: 0 0 0 15px;
		border-left: 1px solid #8dc63f;
		z-index: 100;
	}

	.navbar.scrolled .top a {
		color: #8dc63f;
		font-size: 14px;
	}

	.navbar .top a.second {
		margin-right: 10px;
	}

	.navbar.scrolled .top .form-mask {
		margin: 0 10px 0 20px;
	}

	.navbar .top a.cart {
		color: #fff;
		padding: 11px 13px 7px;
	}

	.navbar .top a.cart i {
		font-size: 16px;
		margin: 0;
	}

	.navbar.scrolled .navbar-nav {
		position: absolute;
		top: 25px;
		left: 180px;
	}

	.navbar.scrolled .navbar-nav a {
		color: #fff;
		padding: 12px 12px 11px 12px;
	}

	.main #hero .grad {
		position: absolute;
		top: 0;
		width: 100%;
		height: 100px;
		background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.9) 45%, rgba(255,255,255,0) 100%);
		background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 45%,rgba(255,255,255,0) 100%);
		background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 45%,rgba(255,255,255,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
		z-index: 10000;
	}

	.main #hero .grad.grad-short {
		height: 200px;
	}

	.main #hero .grad.grad-tall {
		height: 400px;
	}

	/* .large-banner-xxxxx also applies to private-events page */
	.main #hero.large-banner-standard {
		min-height: 800px;
	}

	.main #hero.large-banner-short {
		min-height: 600px;
	}

	.main #hero.large-banner-tall {
		min-height: 1000px;
	}

	#hero .item {
		padding-top: 25px;
	}

	#hero .calendar {
		padding-top: 28px;
	}

	#hero .calendar time {
		float: right;
		margin-left: 20px;
		margin-right: 0;
	}

	#home h1,
	#private-events h1 {
		font-size: 20px;
	}

	#home .button-box {
		margin-bottom: 20px;
		padding-bottom: 0;
	}

	h1 {
		margin: .67em 0;
	}

	h2.header {
		font-size: 26px;
		padding: 30px 0 30px;
	}

	h3 {
		font-size: 24px;
	}

	.banner {
		height: 500px;
	}

	.banner-short {
		height: 400px;
	}

	.banner-tall {
		height: 700px;
	}

	img.icon-tagline {
		margin-left: 20px;
	}

	#quote-carousel {
	    padding: 0 10px 30px 10px;
	    margin-top: 60px;
	}

	#quote-carousel .carousel-control {
		display: inline;
	}

	#home .testimonials {
		height: 260px;
	}

	.item blockquote p {
		margin-bottom: 1.8em;
	}

	#content {
		padding-top: 40px;
	}

	#content .container-fluid .container {
		padding-left: 0;
		padding-right: 0;
		max-width: 1280px;
		width: auto;
	}

	.entry p {
		font-size: 20px;
	}

	.entry li {
		font-size: 20px;
	}

	.post h2 {
		font-size: 30px;
	}

	.post h3 {
		font-size: 35px;
	}

	.post .meta a {
		display: inline;
	}

	.widget h3 {
		padding: 20px 15px 17px 15px;
	}

	.products .item em {
		font-size: 15px;
		padding: 9px 20px 6px;
	}

	#footer ul li,
	#footer ul li:first-child {
		display: inline-block;
		margin-right: 0;
	}

	#bottom .newsletter {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	#bottom {
		padding-top: 50px;
	}

	#bottom .text-center {
		text-align: left;
	}

	.products .item span {
		font-size: 17px;
	}

	.modal-footer .btn {
		margin-top: 0;
	}

}









/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}











/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

	body {
		padding-top: 146px;
	}

	.navbar-brand object,
	.navbar-brand img {
		width: 152px;
		height: 88px;
	}

	.navbar.scrolled,
	#home .navbar.scrolled
	#private-events .navbar.scrolled {
		background: #436824 !important;
		height: 100px;
		-webkit-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}

	.navbar.scrolled .navbar-brand {
		padding: 10px 15px;
	}

	.navbar.scrolled .navbar-brand object,
	.navbar.scrolled .navbar-brand img {
		width: 140px !important;
		height: auto;
	}

	.navbar.scrolled .navbar-right {
		float: none !important;
		position: relative;
	}

	.navbar.scrolled .top {
		background-color: #436824;
		position: absolute;
		top: 32px;
		right: 15px;
		padding: 0 0 0 15px;
		border-left: 1px solid #8dc63f;
		z-index: 100;
	}

	.navbar .top a.cart i {
		font-size: 16px;
		margin: 0;
	}

	.navbar.scrolled .top a {
		color: #8dc63f;
		font-size: 16px;
	}

	.navbar .top a.cart {
		color: #fff;
		padding: 10px 25px 8px 20px;
	}

	.navbar.scrolled .navbar-nav {
		position: absolute;
		top: 32px;
		left: 180px;
	}

	.navbar.scrolled .navbar-nav a {
		color: #fff;
		padding: 12px 16px 11px 16px;
	}

}














.mt0 {
	margin-top: 0 !important;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

.mt50 {
	margin-top: 50px;
}

.mt60 {
	margin-top: 60px;
}

.mt80 {
	margin-top: 80px;
}

.mt100 {
	margin-top: 100px;
}

.mb0 {
	margin-bottom: 0;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb60 {
	margin-bottom: 60px;
}

.mb80 {
	margin-bottom: 80px;
}

.mb100 {
	margin-bottom: 100px;
}

.pt60 {
	padding-top: 60px;
}

.pt80 {
	padding-top: 80px;
}

.pt100 {
	padding-top: 100px;
}

.pb60 {
	padding-bottom: 60px;
}

.pb80 {
	padding-bottom: 80px;
}

.pb100 {
	padding-bottom: 100px;
}

.mmt0 {
	margin-top: 0 !important;
}

.mmt5 {
	margin-top: 5px;
}

.mmt10 {
	margin-top: 10px;
}

.mmt20 {
	margin-top: 20px;
}

.mmt30 {
	margin-top: 30px;
}

.mmt40 {
	margin-top: 40px;
}

.mmt50 {
	margin-top: 50px;
}

.mmt60 {
	margin-top: 60px;
}

.mmt80 {
	margin-top: 80px;
}

.mmt100 {
	margin-top: 100px;
}

.mmb0 {
	margin-bottom: 0;
}

.mmb5 {
	margin-bottom: 5px;
}

.mmb10 {
	margin-bottom: 10px;
}

.mmb20 {
	margin-bottom: 20px;
}

.mmb30 {
	margin-bottom: 30px;
}

.mmb40 {
	margin-bottom: 40px;
}

.mmb50 {
	margin-bottom: 50px;
}

.mmb60 {
	margin-bottom: 60px;
}

.mmb80 {
	margin-bottom: 80px;
}

.mmb100 {
	margin-bottom: 100px;
}




/* BLOCKGRID */
[class*="block-grid-"] {
	display: block;
	margin: -15px;
	padding: 0 .9375rem;
}

[class*="block-grid-"]:before,
[class*="block-grid-"]:after {
	content: " ";
	display: table;
}

[class*="block-grid-"]:after {
	clear: both;
}

[class*="block-grid-"] > * {
	display: inline;
	padding: 15px;
	height: auto;
	float: left;
	list-style: none;
}

.block-grid-xs-1 > * {
	width: 100%;
}

.block-grid-xs-1 > *:nth-of-type(n) {
	clear: none;
}

.block-grid-xs-1 > *:nth-of-type(1n+1) {
	clear: both;
}

.block-grid-xs-2 > * {
	width: 50%;
}

.block-grid-xs-2 > *:nth-of-type(n) {
	clear: none;
}

.block-grid-xs-2 > *:nth-of-type(2n+1) {
	clear: both;
}

.block-grid-xs-3 > * {
	width: 33.333333333333336%;
}

.block-grid-xs-3 > *:nth-of-type(n) {
	clear: none;
}

.block-grid-xs-3 > *:nth-of-type(3n+1) {
	clear: both;
}

.block-grid-xs-4 > * {
	width: 25%;
}

.block-grid-xs-4 > *:nth-of-type(n) {
	clear: none;
}

.block-grid-xs-4 > *:nth-of-type(4n+1) {
	clear: both;
}

.block-grid-xs-5 > * {
	width: 20%;
}

.block-grid-xs-5 > *:nth-of-type(n) {
	clear: none;
}

.block-grid-xs-5 > *:nth-of-type(5n+1) {
	clear: both;
}

.block-grid-xs-6 > * {
	width: 16.666666666666668%;
}

.block-grid-xs-6 > *:nth-of-type(n) {
	clear: none;
}

.block-grid-xs-6 > *:nth-of-type(6n+1) {
	clear: both;
}

.block-grid-xs-7 > * {
	width: 14.285714285714286%;
}

.block-grid-xs-7 > *:nth-of-type(n) {
	clear: none;
}

.block-grid-xs-7 > *:nth-of-type(7n+1) {
	clear: both;
}

.block-grid-xs-8 > * {
	width: 12.5%;
}

.block-grid-xs-8 > *:nth-of-type(n) {
	clear: none;
}

.block-grid-xs-8 > *:nth-of-type(8n+1) {
	clear: both;
}

.block-grid-xs-9 > * {
	width: 11.11111111111111%;
}

.block-grid-xs-9 > *:nth-of-type(n) {
	clear: none;
}

.block-grid-xs-9 > *:nth-of-type(9n+1) {
	clear: both;
}

.block-grid-xs-10 > * {
	width: 10%;
}

.block-grid-xs-10 > *:nth-of-type(n) {
	clear: none;
}

.block-grid-xs-10 > *:nth-of-type(10n+1) {
	clear: both;
}

.block-grid-xs-11 > * {
	width: 9.090909090909092%;
}

.block-grid-xs-11 > *:nth-of-type(n) {
	clear: none;
}

.block-grid-xs-11 > *:nth-of-type(11n+1) {
	clear: both;
}

.block-grid-xs-12 > * {
	width: 8.333333333333334%;
}

.block-grid-xs-12 > *:nth-of-type(n) {
	clear: none;
}

.block-grid-xs-12 > *:nth-of-type(12n+1) {
	clear: both;
}

@media (min-width: 768px) {
	.block-grid-sm-1 > * {
		width: 100%;
	}

	.block-grid-sm-1 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-sm-1 > *:nth-of-type(1n+1) {
		clear: both;
	}

	.block-grid-sm-2 > * {
		width: 50%;
	}

	.block-grid-sm-2 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-sm-2 > *:nth-of-type(2n+1) {
		clear: both;
	}

	.block-grid-sm-3 > * {
		width: 33.333333333333336%;
	}

	.block-grid-sm-3 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-sm-3 > *:nth-of-type(3n+1) {
		clear: both;
	}

	.block-grid-sm-4 > * {
		width: 25%;
	}

	.block-grid-sm-4 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-sm-4 > *:nth-of-type(4n+1) {
		clear: both;
	}

	.block-grid-sm-5 > * {
		width: 20%;
	}

	.block-grid-sm-5 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-sm-5 > *:nth-of-type(5n+1) {
		clear: both;
	}

	.block-grid-sm-6 > * {
		width: 16.666666666666668%;
	}

	.block-grid-sm-6 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-sm-6 > *:nth-of-type(6n+1) {
		clear: both;
	}

	.block-grid-sm-7 > * {
		width: 14.285714285714286%;
	}

	.block-grid-sm-7 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-sm-7 > *:nth-of-type(7n+1) {
		clear: both;
	}

	.block-grid-sm-8 > * {
		width: 12.5%;
	}

	.block-grid-sm-8 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-sm-8 > *:nth-of-type(8n+1) {
		clear: both;
	}

	.block-grid-sm-9 > * {
		width: 11.11111111111111%;
	}

	.block-grid-sm-9 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-sm-9 > *:nth-of-type(9n+1) {
		clear: both;
	}

	.block-grid-sm-10 > * {
		width: 10%;
	}

	.block-grid-sm-10 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-sm-10 > *:nth-of-type(10n+1) {
		clear: both;
	}

	.block-grid-sm-11 > * {
		width: 9.090909090909092%;
	}

	.block-grid-sm-11 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-sm-11 > *:nth-of-type(11n+1) {
		clear: both;
	}

	.block-grid-sm-12 > * {
		width: 8.333333333333334%;
	}

	.block-grid-sm-12 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-sm-12 > *:nth-of-type(12n+1) {
		clear: both;
	}

	.dmt0 {
		margin-top: 0;
	}
}
@media (min-width: 992px) {
	.block-grid-md-1 > * {
		width: 100%;
	}

	.block-grid-md-1 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-md-1 > *:nth-of-type(1n+1) {
		clear: both;
	}

	.block-grid-md-2 > * {
		width: 50%;
	}

	.block-grid-md-2 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-md-2 > *:nth-of-type(2n+1) {
		clear: both;
	}

	.block-grid-md-3 > * {
		width: 33.333333333333336%;
	}

	.block-grid-md-3 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-md-3 > *:nth-of-type(3n+1) {
		clear: both;
	}

	.block-grid-md-4 > * {
		width: 25%;
	}

	.block-grid-md-4 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-md-4 > *:nth-of-type(4n+1) {
		clear: both;
	}

	.block-grid-md-5 > * {
		width: 20%;
	}

	.block-grid-md-5 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-md-5 > *:nth-of-type(5n+1) {
		clear: both;
	}

	.block-grid-md-6 > * {
		width: 16.666666666666668%;
	}

	.block-grid-md-6 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-md-6 > *:nth-of-type(6n+1) {
		clear: both;
	}

	.block-grid-md-7 > * {
		width: 14.285714285714286%;
	}

	.block-grid-md-7 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-md-7 > *:nth-of-type(7n+1) {
		clear: both;
	}

	.block-grid-md-8 > * {
		width: 12.5%;
	}

	.block-grid-md-8 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-md-8 > *:nth-of-type(8n+1) {
		clear: both;
	}

	.block-grid-md-9 > * {
		width: 11.11111111111111%;
	}

	.block-grid-md-9 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-md-9 > *:nth-of-type(9n+1) {
		clear: both;
	}

	.block-grid-md-10 > * {
		width: 10%;
	}

	.block-grid-md-10 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-md-10 > *:nth-of-type(10n+1) {
		clear: both;
	}

	.block-grid-md-11 > * {
		width: 9.090909090909092%;
	}

	.block-grid-md-11 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-md-11 > *:nth-of-type(11n+1) {
		clear: both;
	}

	.block-grid-md-12 > * {
		width: 8.333333333333334%;
	}

	.block-grid-md-12 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-md-12 > *:nth-of-type(12n+1) {
		clear: both;
	}
}
@media (min-width: 1200px) {
	.block-grid-lg-1 > * {
		width: 100%;
	}

	.block-grid-lg-1 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-lg-1 > *:nth-of-type(1n+1) {
		clear: both;
	}

	.block-grid-lg-2 > * {
		width: 50%;
	}

	.block-grid-lg-2 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-lg-2 > *:nth-of-type(2n+1) {
		clear: both;
	}

	.block-grid-lg-3 > * {
		width: 33.333333333333336%;
	}

	.block-grid-lg-3 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-lg-3 > *:nth-of-type(3n+1) {
		clear: both;
	}

	.block-grid-lg-4 > * {
		width: 25%;
	}

	.block-grid-lg-4 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-lg-4 > *:nth-of-type(4n+1) {
		clear: both;
	}

	.block-grid-lg-5 > * {
		width: 20%;
	}

	.block-grid-lg-5 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-lg-5 > *:nth-of-type(5n+1) {
		clear: both;
	}

	.block-grid-lg-6 > * {
		width: 16.666666666666668%;
	}

	.block-grid-lg-6 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-lg-6 > *:nth-of-type(6n+1) {
		clear: both;
	}

	.block-grid-lg-7 > * {
		width: 14.285714285714286%;
	}

	.block-grid-lg-7 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-lg-7 > *:nth-of-type(7n+1) {
		clear: both;
	}

	.block-grid-lg-8 > * {
		width: 12.5%;
	}

	.block-grid-lg-8 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-lg-8 > *:nth-of-type(8n+1) {
		clear: both;
	}

	.block-grid-lg-9 > * {
		width: 11.11111111111111%;
	}

	.block-grid-lg-9 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-lg-9 > *:nth-of-type(9n+1) {
		clear: both;
	}

	.block-grid-lg-10 > * {
		width: 10%;
	}

	.block-grid-lg-10 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-lg-10 > *:nth-of-type(10n+1) {
		clear: both;
	}

	.block-grid-lg-11 > * {
		width: 9.090909090909092%;
	}

	.block-grid-lg-11 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-lg-11 > *:nth-of-type(11n+1) {
		clear: both;
	}

	.block-grid-lg-12 > * {
		width: 8.333333333333334%;
	}

	.block-grid-lg-12 > *:nth-of-type(n) {
		clear: none;
	}

	.block-grid-lg-12 > *:nth-of-type(12n+1) {
		clear: both;
	}
}

/* 	NEWS PAGE */

.news_wrap {
	background-color: #fff;
	margin-top: 15px;
}
@media (max-width: 920px) {
	.news_wrap .col-sm-10 {
		width: 100%;
		margin-right: 15px!important;
		margin-left: 15px!important;
	}
   
}
.news_block {
	margin-top: 45px;
	padding-bottom: 45px; 
	display: flex;
	align-items: center;
	position: relative;
}
@media (max-width: 767px) {
   .news_block {
	   align-items: flex-start;
   }
}
.news_block:after {
	position: absolute;
	content: '';
	bottom: 0;
	width: 100%;
	left: 0;
	right: 0;
	margin: 0 15px;
	border-bottom: 1px solid #F1ECE9;
}
@media (max-width: 420px) {
	.news_block {
		flex-wrap: wrap;
		margin-top: 35px;
		padding: 0;
	}
}
@media (max-width: 420px) {
	.news_block {
		justify-content: center;
		text-align: center;
	}
}
.news-img {
	width: 260px;
	padding: 0;
}
@media (max-width: 767px) {
	.news-img {
		width: auto;
	}
}
@media (min-width: 768px) {
.news_wrap .col-sm-offset-1 {
    margin-left: 13%;
}
}
.news_img {
	border: 1px solid #F1ECE9;
    width: 230px;
    height: 165px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 23px;
	margin: auto;
}
@media (max-width: 767px) {
 .news_img {
	 width: 200px;
	 height: 155px;
 }
}
@media (max-width: 600px) {
	.news_img {
		width: 140px;
		height: 110px;
		padding: 15px;
	}
}
.news_block .pl20 {
	padding-left: 17px;
	padding-right: 3%;
}
.news_block h4 {
	font-family: DM Serif Display,sans-serif;
	font-size: 28px;
	font-size: calc(20px  10 * ((100vw - 320px)/ 1600));
	font-weight: 400;
	line-height: 32px;
	margin-bottom: 16px;
	color: #27251F;
	
}
.news_block h4 a {
	color: #27251F;
}
.news_block h4 a:hover {
	text-decoration: none;
}
.news_block p {
	font-family: Noto Sans, sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 26px;
	color: #575246;
}
@media (max-width: 767px) {
	.news_block p {
		font-size: 16px;
	}
}
.news_date {
	display: flex;
    align-items: center;
    margin-top: 5px;
    padding-left: 32px;
}
.news_day {
	font-family: Noto Sans, sans-serif;
	font-size: 54px;
	font-weight: 400;
	line-height: 50px;
	min-width: 60px;
	text-align: right;
	color: #9A968A;
}
.news_date-mobile {
	display: none;
	font-family: Noto Sans, sans-serif;
	margin-top: 10px;
	font-size: 14px;
}
@media (max-width: 767px) {
   .news_date-block {
	   display: none;
   }
   .news_date-mobile {
	display: block;
}
}
@media (max-width: 767px) {
	.news_day {
		font-size: 25px;
		min-width: auto;
		text-align: left;
	}
	.news_block h4 {
		line-height: 28px;
	}
}
@media (max-width: 420px) {
	.news_block .col-12 {
		width: 100%;
		padding: 0 25px;
		text-align: center;
		margin: auto;
	}
	.news_date {
		justify-content: center;
	}
	.news_block h4 {
		line-height: 26px;
	}
}

.news_month {
	font-family: Noto Sans, sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 26px;
	margin-left: 10px;
	color: #27251F;
	text-transform: uppercase;
}
@media (max-width: 767px) {
	.news_month div {
		display: inline-block;
	}
}
.news_link {
	font-family: Noto Sans, sans-serif;
	font-size: 15px;
	font-weight: 700;
	line-height: 23px;
	color: #005008;
	display: inline-block;
	position: relative;
	margin-top: 10px;
	text-transform: uppercase;
	padding-right: 25px;
	opacity: 0;
	transition: .3s linear;
}
@media (max-width: 767px) {
   .news_link {
	   opacity: 1;
   }
}
@media (max-width: 420px) {
	.news_link {
		font-size: 13px;
		margin-top: 10px;
		margin-bottom: 15px;
	}
}
.news_link:hover {
	text-decoration: none;
	color: #005008;
}
.news_link:after {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	width: 15px;
	height: 11px;
	content: "";
	background: url('/assets/img/arrow-news.svg') no-repeat;
}
@media (max-width: 420px) {
	.news_link:after {
		right: 4px;
	}
	.news-hover {
		margin-top: 10px;
	}
}
.news-hover {
	transform: translateY(20px);
    background: #fff;
    position: relative;
    z-index: 1;
	transition: .3s linear;
}
@media (max-width: 767px) {
   .news-hover {
	   transform: translateY(0);
   }
}

.news_block:hover .news-hover{
	transform: translateY(0);
}
@media (max-width: 420px) {
	.news_block:hover .news-hover{
		padding: 10px 0;
	}
}
.news_block:hover .news_link {
	opacity: 1;
}
.hide { 
	animation: hide .5s ease 0s 1 normal forwards;
	transform-origin: center;
	overflow: hidden;
	margin: 0;
	padding: 0;
  }
  .show { 
	  animation: show .5s ease 0s 1 normal forwards;    
	  transform-origin: center;
	  overflow: hidden;
  }
  
  @keyframes hide {
	0%{
	  transform: scale(1);        
	}
	100% {
	  transform: scale(0);        
	  width: 0;
	  height: 0;
	  margin: 0;
	}
  }
  @keyframes show {
	0%{
	  transform: scale(0);     
	  width: 0;
	  height: 0;
	  margin: 0;   
	}
	100% {
	  transform: scale(1);    
	}
  }

  .news-year button {
	  position: absolute;
	  content: '';
	  top: 50%;
	  transform: translateY(-50%);
	  width: 15px;
	  height: 11px;
	  background: transparent;
	border: navajowhite;
	padding: 0;
	opacity: 0;
	transition: .3s ease;
	z-index: 9999;
  }
  .news-year:hover button {
	opacity: 1;
  }
  .news-year button:focus {
	  outline: none;
  }
  .news-year button.prev-arrow {
	 left: 0;
  }
  .news-year button.prev-arrow img{
	transform: rotate(180deg);
 }

  .news-year button.next-arrow {
	  right: 0;
  }
.news_col:last-child .news_block {
	border-bottom: 0;
}
.inTheNews {
	max-width: 1200px;
	margin: auto;
}

.news-year .year_item {
	font-family: DM Serif Display;
	font-size: 24px;
	font-weight: 400;
	line-height: 33px;
	text-align: center;
	color: #27251F;	
	padding: 5px 0 10px;
	display: block;
	transition: .3s ease;
	position: relative;
}
.news-year .year_item:after {
	position: absolute;
	content: '';
	bottom: 0;
	width: 100%;
	left: 0;
	right: 0;
	background: #3DAE2B;
	height: 3px;
	transition: .3s ease;
	transform: scale(0);
}

.year_item:hover,
.year_item:focus {
	text-decoration: none;
}
.year_item:focus,
.news-year .item {
    outline: none;
}
.news-year .item {
	text-align: center;
	border-bottom: 1px solid #F1ECE9
}
.news-year .slick-current .year_item,
.news-year .year_item:active ,
.news-year .year_item:focus {
	color: #3DAE2B;
}
/* .news-year .slick-current .year_item .news-year .year_item:after , */
.news-year .year_item:active:after ,
.news-year .year_item:focus:after {
	transform: scale(1);
 }
 .news-year  .slick-list {
	 border-left: 0;
	 border-right: 0;
 }

 /* // New retail page  */
 
 .retailers_main-wrap {
	padding-top: 5%!important;
	font-family: 'Noto Sans', sans-serif;
	overflow: visible!important;
}
@media (min-width: 1250px) {
	.retailers_post {
		padding-left: 5%;
	}
}
.retailor_widjet {
	box-shadow: none;
	background: transparent;
}
@media (min-width: 1350px) {
	.retailor_widjet {
		padding-right: 35px;
		
	}
}
.retailor_widjet .inner {
	padding: 0;
}
.retailor_widjet ul li {
    padding-bottom: 0!important;
}
.retailor_widjet ul li {
	border: 1px solid #3DAE2B!important;
	margin-bottom: 25.6px;
}
.retailers_post p {
	line-height: 26px;
	color: #575246;
}
@media (max-width: 400px) {
	.retailor_widjet ul li {
		margin-bottom: 15px;
		width: 48%!important;
	}
}
.retailor_widjet ul li a {
	background-image: none;
	padding: 13.5px 0 12px;
	font-family: DM Serif Display;
	font-size: 18px;
	font-weight: 400;
	line-height: 23px;
	text-align: center;
	white-space: nowrap;
}
@media (max-width: 400px) {
	.retailor_widjet ul li a  {
		font-size: 16px;
		padding: 10px 0;
	}
}
.retailer_modest {
	font-family: DM Serif Display;
	font-size: 28px!important;
	font-weight: 400!important;
	line-height: 120%;
	text-align: left;
	color: #27251F!important;
	text-transform: capitalize!important;
	margin-bottom: 30px!important;
}
@media (max-width: 425px) {
	.retailer_modest {
		font-size: 22px!important;
		margin-bottom: 15px!important;
		
	}
}
.retailer_modest-2 {
	margin-bottom: 19px!important;;
}
.retailer_heading {
	font-family: DM Serif Display;
font-size: calc(26px + 16 * ((100vw - 320px)/ 1280));
font-weight: 400;
line-height: 25px;
text-align: left;
margin: 0 0 5.52%;
color: #27251F;
}
.retailer_heading.mt {
	margin-top: 5%;
}
.retailer_block {
	background: #F1ECE9;
	padding: 20.5px 20px 25px 34px;
	display: flex;
	flex-direction: column;
	height: 100%;
}
.retailer_wrap {
	margin-bottom: 35px;
	max-width: 97%;
	display: flex;
	flex-wrap: wrap;
}
@media (max-width: 767px) {
	.retailer_wrap {
		max-width: 100%;
	}
}
.retailer_wrap .col-md-6.col-sm-6 {
	width: 50%;
}
@media (max-width: 665px) {
	.retailer_wrap .col-md-6.col-sm-6 {
		width: 100%;
	}
	.retailer_block{
		padding-bottom: 0;
	}
	.retailer_btn {
		margin-bottom: 20px;
		padding: 10px 0!important;
		max-width: 220px!important;
	}
	
}
.retailer_wrap .retailer_modest {
	margin-top: 0;
}
.retailer_btn {
	font-family: Noto Sans, sans-serif;
font-size: 15px;
font-weight: 400;
line-height: 23px;
text-align: center;
text-transform: uppercase;
padding: 16px 0;
display: inline-block;
background: #3DAE2B;
color: #fff;
white-space: nowrap;
transition: .3s ease-out;
margin-top: auto;
max-width:  305px;
}
.retailer_btn:hover {
	background-color: #436824;
	color: #fff;
}
@media (max-width: 425px) {
	.retailer_wrap {
		margin: 0 0 20px;
	}
	.retailer_wrap .col-md-6.col-sm-6 {
		padding: 0;	}
}

.retailer_link {
	color: #3DAE2B;
}
@media (max-width: 991px) {
   .retailor_widjet ul {
	   display: flex;
	   justify-content: space-between;
	   flex-wrap: wrap;
   }
   .retailor_widjet ul li {
	   width: 49%;
	  
   }
}
.retailer_sidebar {
	margin-bottom: 0;
	position: sticky;
	top: 15%;
}
.res_text {
	font-size: 18px;
}
.retailer_textBlock a {
		color: #3DAE2B
	}

	.discount-button {
		font-family: Noto Sans;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 26px;
	letter-spacing: 0em;
	text-align: left;
	color: #575246;
	cursor: pointer;
	transition: .3s ease-out;
	}
	.discount-button:hover {
		color:#3DAE2B;
		text-decoration: underline;
	}
	.discount_popup {
		position: fixed;
	  top: 0;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  padding-top: 12rem;
	  background: rgba(0, 0, 0, 0.7);
	  transition: opacity 500ms;
	  visibility: hidden;
	  opacity: 0;
	  z-index: 999;
	}
	.discount-modal-open {
		visibility: visible;
		opacity: 1;
	  }
	  .discount_popup-body {
		overflow: auto;
		margin: 70px auto;
		max-width: 660px;
		width: 100%;
		position: relative;
		transition: all 5s ease-in-out;
		padding: 20px 30px;
		z-index: 999;
		display: flex;
		flex-direction: column;
	  }
	  .close-btn {
		color: black;
		font-size: 19px;
		cursor: pointer;
		display: inline-flex;
		margin-left: auto;
		position: relative;
		top: 25px;
		right: -19px;
		border-radius: 100%;
		width: 45px;
		height: 44px;
		justify-content: center;
		align-items: center;
		z-index: 999;
		background: rgb(57, 174, 42);
	}
	.close-btn:after,
	.close-btn:before {
		position: absolute;
		content: '';
		top: 50%;
		left: 50%;
		background: #fff;
		width: 20px;
		height: 2px;
	}
	.close-btn:after {
		transform: translate(-50%, -50%) rotate(45deg);
	}
	.close-btn:before {
		transform: translate(-50%, -50%) rotate(-45deg);
	}
	.klaviyo-form {
		position: relative;
		z-index: 10;
	}

	.klaviyo-form-YeqpN2 {
		background: url(../img/texture-green.jpg);
		color: #fff;
		padding: 25px 30px;
		position: relative;
		font-size: 15px;
		position: relative; 
	}
	@media (max-width: 460px) {
		.klaviyo-form-YeqpN2  {
			padding: 15px;
			margin: 0 -15px;
		}
	}
	.klaviyo-form-YeqpN2:after {
		content: '';
		position: absolute;
		left: 100%;
		top: 0;
		height: 100%;
		width: 20000px;
		background: url(../img/texture-green.jpg);
	}
	.klaviyo-form-YeqpN2 button.needsclick {
		padding: 8px 30px;
		width: auto!important;
	
	}
	.klaviyo-form-YeqpN2  input.needsclick {
		border-radius: 20px!important;
		border: solid 1px #fff;
		font-size: 13px!important;
		color: #484848!important;
		font-family: 'SofiaPro'!important;
		font-weight: 300!important;
		padding: 11px 20px 9px 20px!important;
		height: auto;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.kmTATL.kmTATL {
		padding: 0!important;
	}
	.kl-private-quill-wrapper-Lkqws1.kl-private-quill-wrapper-Lkqws1.kl-private-quill-wrapper-Lkqws1 .ql-font-noto-sans {
		font-family: 'SofiaPro'!important;
		font-weight: 500!important;
		position: relative;
		padding: 0 0 0 30px;
	}
	.kl-private-quill-wrapper-Lkqws1.kl-private-quill-wrapper-Lkqws1.kl-private-quill-wrapper-Lkqws1 .ql-font-noto-sans:after {
		position: absolute;
		content: '';
		top: 50%;
		transform: translateY(-50%);
		left: 0;
		background: url('../img/ico-envelope.png');
		width: 16px;
		height: 16px;
	}
	.kl-private-quill-wrapper-Lkqws1.kl-private-quill-wrapper-Lkqws1.kl-private-quill-wrapper-Lkqws1 .ql-editor .ql-font-times-new-roman {
		font-family: 'Lora', serif!important;
	}
	.iaaKKr.iaaKKr {
		flex: 0 0 60%!important;
	}